# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Wiki Discussion

### Categorizing glitches - Page 1

Previous Page

- 1

Next Page

#### Categorizing glitches

Posted by: Torchickens
Date: 2014-05-27 13:57:52
This is my proposed new categorization system. What defines a major glitch/miscellaneous glitch/minor glitch has a subjective element to it, so I tried some new things.
I am thinking of using these categories for the sidebar. The generation categories are inspired by how Bulbapedia separates their list of glitches by generation:
Following on from 'main menu':
*Arbitrary code execution
**Through 8F/ws m (Generation I)
**Through Trainer FC (Generation I)
**Through the Coin Case (Generation II)
**Through Decamark 097D (Generation III)
Following on from 'databases':
*Obtain Pokémon (category, some examples follow)
*Obtain impossible Moves (category, some examples follow)
*Cause large scale corruption (category, some examples follow)
*Glitches by generation
**Generation I
**Generation II
**Generation III
**Generation IV
*Generation V
*Generation VI
*Spin-off game glitches
Plus we could do with our own lists of glitches (by generation).
Any feedback would be much appreciated. Are there any other categories you feel worth adding?

#### Re: Categorizing glitches

Posted by: VaeporSage
Date: 2014-05-27 14:15:04
This is kind of an ideal outline for what I'd like to add to the Pomeg glitch page, once I get around to it:
Major glitches:
1) Shift/Set malfunction (its own page separate to Pomeg glitch)
-Revive method
*oE {e Ai
*False Swipe
-Level-up method
*oE A3
*R/S Bad Eggs
*'Shared HP' quirks
-Volt/Water Absorb method
*Giving opponents ?35 HP
*Change in 4th character of opponent's name
-Pseudoclones (new name of 'YOPs' :))
*Gengar/Azurill Pseudoclones
*Draining and BoEAN variants
2) Corruption/hidden team glitch
Apart from the initial method (voltage's hidden team glitch), I can't contribute a lot to this one. I guess a lot of the focus on an updated wiki would be on this new glitch anyway. ;)
-White Decamarks effect
Minor glitches:
-Charm glitch
*Spinning glitch blocks
-Egg poisoning/reviving
-Egg training
*Memento bases
*Shedinja Egg quirk
-Summary overload (FR/LG)
-Fainting via non-healing methods
-Extra-maximum health swapping via Softboiled/Moomoo Milk (D/P/Pt)
There's a bit more, but off the top of my head I haven't listed everything. I've gotten half of the Shift/Set malfunction page down so far in a Word document. :)

#### Re: Categorizing glitches

Posted by: Torchickens
Date: 2014-05-27 14:19:05
Nice one. Good luck :)
I forgot to mention a category for the sidebar that's worth adding 'Duplicate and change your items'.

#### Re: Categorizing glitches

Posted by: luckytyphlosion
Date: 2014-05-27 16:14:14
Glitched Pokemon markings also allow you to execute arbitrary code, but only one glitched markings work, which is 0xA6 which jumps to $20207C8 - a valid location!
[size=4pt]Yes, I just copypasted the last section.[/size]
I guess also add an "Oversights" category, like including the "Introduction Nidorino Glitch" and the "Celadon Hotels/w/e PC Glitch".
[size=1pt]Then everyone will get in an argument about whether "Marowak Skip Glitch" is a glitch or an oversight[/size]
Does large scale corruption necessary mean "destroying the save file (like ZZAZZ)" or a glitch where you can manipulate bytes in the RAM (Like Item Underflow)?

#### Re: Categorizing glitches

Posted by: Torchickens
Date: 2014-05-27 20:20:29

> Glitched Pokemon markings also allow you to execute arbitrary code, but only one glitched markings work, which is 0xA6 which jumps to $20207C8 - a valid location!
> [size=4pt]Yes, I just copypasted the last section.[/size]

Ok. Thanks.

> I guess also add an "Oversights" category, like including the "Introduction Nidorino Glitch" and the "Celadon Hotels/w/e PC Glitch".

I don't know if that's a good idea. Many glitches in general (I don't know if sub-glitches would be oversights, "unintentional" and "failure" being the operative words) can be considered oversights. From define:oversight on Google, an oversight is "an unintentional failure to notice or do something." I don't know the source though. A good source would ask a large scale of people what their opinion of an 'oversight' is.
For example, Game Freak probably didn't expect you to be able to open the Pokémon menu in another Trainer's vision and fly away, or get a wild encounter in the vision of the Bug Catcher from Viridian Forest's vision and lose to the wild Pokémon.

> Does large scale corruption necessary mean "destroying the save file (like ZZAZZ)" or a glitch where you can manipulate bytes in the RAM (Like Item Underflow)?

I guess it could mean both (but I was thinking about the ZZAZZ glitch writing many 99s without you having to do the work yourself), but now that you point this out, I'm beginning to doubt whether 'large scale corruption' is a good category. Maybe it could be changed to "(Potential) large scale corruption" but this sounds awfully specific.

#### Re: Categorizing glitches

Posted by: Yeniaul
Date: 2015-12-11 19:45:25
If you want to talk "desroying saves", I accidentally saved during *gasp* Super Glitch, and it was completely fine. It was like I had stripped Super Glitch and fixed the world, but left my character in place.
So, "potentially" is a strong point…
Previous Page

- 1

Next Page